/*
     Description: 中间文件读入和解析等

     Copyright : All right reserved by ICT

     Author : Zhang Zhonghai
     Date : 2026/06/05
*/

#pragma once

void* phase2ReadMidFile(void* data);

void* phase2Uncompress(void* data);

void* phase2CopyToMergeBuf(void* data);